<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Student Certificate</title>
    <link rel="stylesheet" href="style.css">
    <link rel="favicon" href="favicon.ico">
    <style>
    body{
       
        border:10px solid rgb(16, 135, 182);
        padding:30px;
    }
</style>
</head>

<body>
    <header>
        <img src="./orchids1.jpeg" alt="Padhega India Logo">
        <h4>Get your certificate of subscription to</h4>
        <h1> <a href="https://www.orchidsinternationalschool.com/pre-primary/" target="_blank"
                rel="noopener noreferrer">Orchids International School</a></h1>
    </header>
    <main>

        <label for="name">Type Your Name</label>
        <input required type="text" name="Name" autocomplete="name" placeholder="Enter name" id="name" minlength="3"
            maxlength="16">
        <Button id="submitBtn">Get Certificate</Button>


    </main>
    <script src="https://unpkg.com/pdf-lib@1.4.0"></script>
    <script src="./FileSaver.js"></script>
    <script src="https://unpkg.com/@pdf-lib/fontkit@0.0.4"></script>
    <script src="./index.js"></script>
</body>

</html>